/*企業リスト*/
#company_list{
	float:left;
	width:528px;
	margin:0px;
	padding:0px;
	}
	
#new_list{
	background-image:url(../img/partners/partners_title03.gif);
	background-repeat:no-repeat;
	height:31px;
	width:468px;
	padding:22px 0 0px 60px;
	font-weight:bold;
	font-size:120%;
	}

	
#click{
	margin-left:18px;
	border-bottom:solid 1px #CCCCCC;
	width:500px;
	}

.company{
	width:500px;
	border-bottom:dotted 1px #51697C;
	overflow:hidden;
	padding-bottom:10px;
	margin:13px 0 0 18px;
	}
	
.company_contents{
	float:right;
	width:370px;
	}
	
.company_title{
	background-image:url(../img/partners/partners_title04.gif);
	height:20px;
	padding:6px 0 0 30px;
	font-size:120%;
	font-weight:bold;
	color:#30565A;
	}
	
.company_txt{	}

.company_txt dt{	
	color:#7A7C38;
	border-bottom:solid 1px #D2DCE6;
	padding:10px 0 5px 0;
	}
	
.company_txt dd{
	line-height:150%;
	padding:10px 0;
	}
	
.company_link{
	text-align:right;
	}
	
#click02{
	clear:both;
	margin:5px 0 0 18px;
	}
	
/*カテゴリリスト*/
.category{
	background-color:#ECECDC;
	width:176px;
	line-height:200%;
	padding:10px 0;
	}
	
.category li{
	background-image:url(../img/partners/category_icon.gif);
	background-position:left top;
	background-repeat:no-repeat;
	padding-left:15px;

	margin-top: 0;
	margin-right: 10px;
	margin-bottom: 0;
	margin-left: 10px;

	}

.category li a{
	text-decoration:none;
	}
	